{% import "bootstrap/utils.html" as utils %}
{% import "bootstrap/wtf.html" as wtf %}
{% from "_formhelpers.html" import render_field %}
{% extends "layout.html" %}
{% block content %}


     <!--================Error Area =================-->
        <section class="error_area">
            <div class="container">
            <center>
                        <h3>403</h3>
                        <h4>Forbidden</h4>
                        <h5>You don't have the permission to access the requested resource. Please check your privilleges Access and try again !</h5>
                        <a class="book_now_btn" href="{{ url_for('main.index') }}">Go to home page</a>
            </center>
            </div>
        </section>
        <!--================End Error Area =================-->

<br><br><br><br><br>
{% endblock content %}